dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0037}
    value: 0.2255
  - errors:
    - {label: stat, symerror: 0.0021}
    - {label: sys, symerror: 0.0028}
    value: 0.2492
  - errors:
    - {label: stat, symerror: 0.0021}
    - {label: sys, symerror: 0.0023}
    value: 0.2645
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0038}
    value: 0.278
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0045}
    value: 0.2892
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0045}
    value: 0.2933
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.004}
    value: 0.2915
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.2}
  - {value: 58.4}
  - {value: 109.9}
  - {value: 160.2}
  - {value: 226.2}
  - {value: 290.4}
  - {value: 337.4}
